<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2_STRIP</key>
	<string>عرض بين شريطين</string>
	<key>70S_ANALOG</key>
	<string>تناظري 70</string>
	<key>ABSTRACT_SIDEBAR_TITLE</key>
	<string>تجريدي</string>
	<key>ADDONS_SECTION_TITLE</key>
	<string>الملحقات</string>
	<key>Alignment</key>
	<string>المحاذاة</string>
	<key>Anywhere Studio</key>
	<string>الاستوديو في أي مكان</string>
	<key>BACK_MACHINE</key>
	<string>ماتريكس</string>
	<key>BLACK_BEACH_BACKGROUND</key>
	<string>الشاطئ الأسود</string>
	<key>BLEACH_BYPASS</key>
	<string>تجاوز التبييض</string>
	<key>BLOCKBUSTER</key>
	<string>بلوكبستر</string>
	<key>BRIGHT_WAVES_BACKGROUND</key>
	<string>أمواج مشرقة</string>
	<key>BW</key>
	<string>أبيض وأسود</string>
	<key>Blank</key>
	<string>فارغ</string>
	<key>Business Card</key>
	<string>بطاقة العمل</string>
	<key>CINEMATIC_SIDEBAR_TITLE</key>
	<string>سينمائي</string>
	<key>COLLECTIONS_SECTION_TITLE</key>
	<string>المجموعات</string>
	<key>COOL</key>
	<string>بارد</string>
	<key>COPPER_SEASIDE_BACKGROUND</key>
	<string>شاطئ النحاس</string>
	<key>COSY_FLAT_BACKGROUND</key>
	<string>شقة مريحة</string>
	<key>DARK_WAVES_BACKGROUND</key>
	<string>الأمواج المظلمة</string>
	<key>DESERT_PLAIN_BACKGROUND</key>
	<string>صحراء</string>
	<key>DEUTERANOMALY</key>
	<string>خلل في رؤية اللون الأخضر</string>
	<key>DIM_SPARKS_BACKGROUND</key>
	<string>شرارات خافتة</string>
	<key>DUSK_TOWN_BACKGROUND</key>
	<string>مدينة الغسق</string>
	<key>Discord Tag</key>
	<string>علامة ديسكورد</string>
	<key>Dreamy</key>
	<string>حالمة</string>
	<key>Dreamy (PIP)</key>
	<string>حالمة</string>
	<key>EVERYDAY_SIDEBAR_TITLE</key>
	<string>كل يوم</string>
	<key>EXPLORE_SECTION_TITLE</key>
	<string>استكشف</string>
	<key>FALSE_COLOUR</key>
	<string>لون زائف</string>
	<key>FILM_PRINT</key>
	<string>طباعة فيلم</string>
	<key>FROZEN_TUNDRA_BACKGROUND</key>
	<string>التندرة القطبية</string>
	<key>Facebook Tag</key>
	<string>علامة الفيسبوك</string>
	<key>Front &amp; Centre</key>
	<string>الأمام والوسط</string>
	<key>GREENSCREEN</key>
	<string>معزز أخضر</string>
	<key>Gamertag</key>
	<string>علامة اللاعب</string>
	<key>HOME_OFFICE_BACKGROUND</key>
	<string>المكتب المنزلي</string>
	<key>HOME_WORK_SIDEBAR_TITLE</key>
	<string>المنزل والعمل</string>
	<key>Head &amp; Shoulders</key>
	<string>الرأس والكتفين</string>
	<key>IMAGE_SIDEBAR_TITLE</key>
	<string>الصورة</string>
	<key>Instagram Tag</key>
	<string>علامة انستغرام</string>
	<key>JUST_RGB</key>
	<string>RGB فقط</string>
	<key>LIGHT_SPARKS_BACKGROUND</key>
	<string>شرارات الضوء</string>
	<key>LinkedIn Tag</key>
	<string>علامة LinkedIn</string>
	<key>MOODY_CITY_BACKGROUND</key>
	<string>مدينة الغموض</string>
	<key>MULTI_CAMERA_ADDON_BODY</key>
	<string>استخدم مصادر فيديو متعددة في نفس الوقت لإنشاء تخطيطات مشهد صورة داخل صورة بسهولة</string>
	<key>MULTI_CAMERA_SIDEBAR_TITLE</key>
	<string>كاميرا متعددة</string>
	<key>Meet &amp; Greet</key>
	<string>التعارف والتحية</string>
	<key>NATURE_CITY_SIDEBAR_TITLE</key>
	<string>الطبيعة والمدينة</string>
	<key>NATURE_HOME_BACKGROUND</key>
	<string>بيت الطبيعة</string>
	<key>NEW_ITEM_SIDEBAR_TITLE</key>
	<string>مجموعة جديدة</string>
	<key>Nametag</key>
	<string>بطاقة اسم</string>
	<key>Narrow Overlay</key>
	<string>تراكب ضيق</string>
	<key>Off-Camera</key>
	<string>خارج الكاميرا</string>
	<key>PENTHOUSE_VISTAS_BACKGROUND</key>
	<string>بنتهاوس فيستا</string>
	<key>PERSONALISE_SECTION_TITLE</key>
	<string>تخصيص</string>
	<key>POP</key>
	<string>حيوي</string>
	<key>PROFESSIONAL_SIDEBAR_TITLE</key>
	<string>احترافي</string>
	<key>PROTANOMOLY</key>
	<string>بدون أحمر</string>
	<key>Picture-in-Picture</key>
	<string>صورة داخل صورة</string>
	<key>Presentation</key>
	<string>العَرْض التقديمي</string>
	<key>Presentation Overlay</key>
	<string>تراكب العرض التقديمي</string>
	<key>QUIET_BACKGROUND</key>
	<string>خلفية هادئة</string>
	<key>RAZER_ADDON_BODY</key>
	<string>موضوع مخصص يحمل العلامة التجارية Razer.</string>
	<key>RAZER_ADDON_PRO_BODY</key>
	<string>مشاهد وخلفيات Razer حصرية وموضوع مخصص يحمل العلامة التجارية Razer.</string>
	<key>RAZER_ADDON_UPGRADE_BODY</key>
	<string>مشاهد وخلفيات Razer الحصرية.</string>
	<key>RAZER_GAMER_BACKGROUND</key>
	<string>Razer Gamer</string>
	<key>RAZER_LIFESTYLE_BACKGROUND</key>
	<string>Razer Lifestyle</string>
	<key>RAZER_NEON_BACKGROUND</key>
	<string>Razer Neon</string>
	<key>RAZER_PRISM_BACKGROUND</key>
	<string>Razer Prism</string>
	<key>RAZER_WARP_BACKGROUND</key>
	<string>Razer Warp</string>
	<key>Razer Gamer</key>
	<string>Razer Gamer</string>
	<key>Razer Lifestyle</key>
	<string>Razer Lifestyle</string>
	<key>Razer Logo</key>
	<string>Razer Logo</string>
	<key>Razer Neon</key>
	<string>Razer Neon</string>
	<key>Razer Wordmark</key>
	<string>Razer Wordmark</string>
	<key>SHARP_CONCRETE_BACKGROUND</key>
	<string>خرسانة حاده</string>
	<key>SMOOTH_CEMENT_BACKGROUND</key>
	<string>بناء أملس</string>
	<key>SOCIAL_SIDEBAR_TITLE</key>
	<string>اجتماعي</string>
	<key>SPLIT_VIDEO_FEED_SIDEBAR_TITLE</key>
	<string>تغذية الفيديو المنقسمة</string>
	<key>STREAMING_ADDON_BODY</key>
	<string>انتقل مباشرة إلى منصة البث المفضلة لديك وابدأ البث للعالم</string>
	<key>STREAMING_SIDEBAR_TITLE</key>
	<string>اطلع لايف</string>
	<key>SUNKISSED</key>
	<string>أصفر</string>
	<key>SUNRISE_RAYS_BACKGROUND</key>
	<string>أشعة شروق الشمس</string>
	<key>SUNSET_OVERLOOK_BACKGROUND</key>
	<string>إطلالة الغروب</string>
	<key>Show &amp; Tell</key>
	<string>عرض وشرح</string>
	<key>Side by Side</key>
	<string>جنبًا إلى جنب</string>
	<key>Sidebar</key>
	<string>الشريط الجانبي</string>
	<key>Streamer Overlay</key>
	<string>تراكب البث</string>
	<key>TEXT_SIDEBAR_TITLE</key>
	<string>النص</string>
	<key>TRITANOMOLY</key>
	<string>بدون أزرق</string>
	<key>Team Meeting</key>
	<string>اجتماع الفريق</string>
	<key>Trovo Tag</key>
	<string>علامة تروفو</string>
	<key>Twitch Tag</key>
	<string>علامة تويتش</string>
	<key>UTILITY_SIDEBAR_TITLE</key>
	<string>الأدوات المساعدة</string>
	<key>VIDEO_LAYERS_SIDEBAR_TITLE</key>
	<string>طبقات ملفات الفيديو</string>
	<key>Vignette</key>
	<string>تظليل الحواف</string>
	<key>WARM</key>
	<string>دافئ</string>
	<key>WEB_LAYERS_SIDEBAR_TITLE</key>
	<string>طبقات الويب</string>
	<key>Watermark</key>
	<string>علامة مائية</string>
	<key>X Tag</key>
	<string>علامة X</string>
	<key>YouTube Tag</key>
	<string>علامة يوتيوب</string>
</dict>
</plist>
